Subject: Re: Early departure on 19-12-2020
From: Ashwinee Latchayya <[email-masked]>
To: ruchi poddar <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 20 Dec 2020 01:00:33 -0700 (MST)

Hi Ruchi, 

Thank you for the email. 

@ashish - This has been compensated on the shift for Friday 11th of December (from 10:00-20:30 to 10:30-20:30). 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "ruchi poddar" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, December 19, 2020 7:32:29 PM 
Subject: Early departure on 19-12-2020 

Dear Ashwinee, 

I am writing this email to inform you that I am leaving 30mins early today, as discussed over the phone a few minutes ago. 

I would like to request you to compensate this 30mins from any of the overtime shift I did last week please. 

Kindly consider. 

Best Regards, 
Ruchi 
Noida, India